Bug 988282 - [origin_ui_57] The "Search" and "stats" part can not be displayed on IPad2 and IPhone4S.
[origin_ui_57] The "Search" and "stats" part can not be displayed on IPad2 an...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 05:00 EDT by Yujie Zhang
Modified: 2015-05-14 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 18:56:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Miss "Search" and "stats" part (55.55 KB, image/png)
2013-07-25 05:00 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-07-25 05:00:23 EDT
Created attachment 778140 [details]
Miss "Search" and "stats" part

Description of problem:

Checked the /admin-console page on IPad and IPhone4S, found that the "Search" and "stats" part can not be displayed on IPad2 and IPhone4S.

Version-Release number of selected component (if applicable):
devenv_3547

How reproducible:
always

Steps to Reproduce:
1.Check the /admin-console page on IPad and IPhone4S
2.
3.

Actual results:

The "Search" and "stats" parts can not be displayed on IPad2 and IPhone4S, details see in attachmet.

Expected results:

The "Search" and "stats" parts should be displayed on IPad2 and IPhone4S succcessfully.

Additional info:
Comment 1 Jessica Forrester 2013-07-26 14:56:13 EDT
Fix in https://github.com/openshift/origin-server/pull/3182
Comment 2 openshift-github-bot 2013-07-26 16:12:12 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/e4315dc41cd8c399e3c669ea29a6eda3fec1fe08
Bug 988282 - admin console stats page histograms fail with no apps
Comment 3 Yujie Zhang 2013-07-29 02:55:03 EDT
Tested on devenv_3572, the "search" and "stats" part can be displayed correctly on IPhone4S and IPad2, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.